Loading...
Searching...
No Matches
o2_blob Struct Reference
Basics

The structure for binary large object. More...

`#include <o2.h>`

## Data Fields

uint32_t | size
| size of data
char | data [4]
| the data, actually of variable length

## Detailed Description

The structure for binary large object.

A blob can be passed in an O2 message using the 'b' type. Created by calls to o2_blob_new().

The documentation for this struct was generated from the following file:

- src/o2.h